
[MASTER]
load-plugins=pylint_flask_sqlalchemy,pylint_flask 

[MESSAGES CONTROL]
# pylint and black disagree...
disable=bad-continuation

[TYPECHECK]
ignored-classes=Permission,SQLObject,Registrant,scoped_session
